#
# Aeon Artillery Projectile
#
local MGHeadshotProjectile = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').MGHeadshotProjectile

MGHeadshot01 = Class(MGHeadshotProjectile) {}

TypeClass = MGHeadshot01